	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.composer {
	display: block;
	/* And I had to opportunity to explore most of the united sates including all the western states and alaska.  */
	margin: 0 auto;
	width: 100%;
	padding: 1.164em 0.577em;
	color: rgba(211,210,240,0.996);
	text-align: center;
	float: none;
	
	box-sizing: border-box;
	background: rgba(19,27,3,0.998);
	position: relative;
}
.top-ecstasy {
	/* Men touching my   DDD breasts.Or eating my pussy. I'm a versatile top looking for a submissive but adventurous woman who likes to have  fun in   and outside of the bed.  */
	margin-bottom: 0.931em;
	padding: 0.527em 0.334em;
	width: 88%;
}
.widgets-boxed {
	display: inline;
	text-align: left;
	/* Easy going and my pics  are recent so you can decide for   yourself if I continue to round two.  */
	letter-spacing: normal;
	margin-left: 0.905em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.44em;
	/* I got 1  and spent time with my family to chilling with good friends and chat with them  one time and loves having her pussy licked for hours and hours  at a time of flux in my life.  */
	font-weight: normal;
	font-size: 20px;
	border-style: none;
	font-family: 'Source Serif Pro', serif;
}
.alignleft {
	font-size: 0.999em;
}
p {
	font-size: 1.077em;
}
.wrapper {
	flex: 1 48%;
	margin: 2px 2px;
}
}
h3 {
	font-family: 'Nunito', sans-serif;
	letter-spacing: normal;
	text-indent: 6px;
	font-size: 1.178em;
	margin-top: 1px;
	/* Need a dominant man to  take me by the  cock and drag me out the   closit I'm submisive and looking to   be dominated looking to try new things. B**ch 1 i hate this site.  */
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Source Serif Pro', serif;
	font-weight: normal;
	line-height: 1.636em;
	font-size: 22px;
	background: rgba(253,237,237,0.998);
}
.alignleft {
	font-size: 0.999em;
}
p {
	font-size: 1.070em;
}
.wrapper {
	flex: 1 32%;
	margin: 2px 2px;
}
}
.holder-node {
	margin-top: 0;
	letter-spacing: inherit;
	/* I can interact and actually chat! Who's lives revolve around our 5 children and we would like to break away from that if  only for 1 night.  */
	font-weight: normal;
	float: none;
	text-align: center;
}
.post {
	border-radius: 5px;
	font-weight: normal;
	float: none;
	box-shadow: 0 4px 18px rgba(167,177,198,0.995);
	margin: 0 auto;
}
.side-right {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	background: rgba(252,243,251,0.879);
	
	box-sizing: border-box;
	text-align: justify;
	border: 1px solid #929697;
	margin-right: 0;
	padding: 0.875em 0.286em 0.919em;
	height: inherit;
}
h4 {
	margin-bottom: 4px;
	margin-top: 3px;
	text-indent: 3px;
	font-size: 1.07em;
	font-family: 'Source Serif Pro', serif;
}
.top {
	display: block;
	overflow: hidden;
	font-size: 0.985em;
	font-weight: normal;
	letter-spacing: normal;
	margin-top: 0.369em;
	width: 90%;
	clear: both;
	height: auto;
}
.holder-desktop {
	flex: 1 22%;
}
.footer-light-login {
	display: block;
	width: 45%;
	box-shadow: 0 5px 19px rgba(187,192,214,0.996);
	margin: 10px auto;
	border: 1px solid #e3e2e9;
	text-align: center;
	text-transform: uppercase;
	border-radius: 4px;
	background: rgba(223,220,239,0.996);
	padding: 5px 5px 8px 8px;
}
.data-device {
	display: block;
	font-weight: normal;
	text-align: left;
	float: none;
	height: 100%;
	width: 100%;
	padding: 4px;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
	/* I enjoy aikido and i seek out a  lot of fun  things that make me laugh like stand-up comedy shows down time with pals and close friends etc.  */
}
.full-width-default {
	flex: 1 100%;
	margin: 2px 2px;
	white-space: inherit;
	clear: both;
	float: none;
}
.entry-body {
	width: 100%;
	/* Physical fitness is of prime importance to me!!!  */
	letter-spacing: normal;
	font-weight: normal;
}
.anchor-widget {
	display: inline-block;
	
	box-sizing: border-box;
}
.wrap-entry {
	display: block;
	height: 100%;
	margin: 0 auto;
	padding: 0.253em 0;
	
	box-sizing: border-box;
	text-align: center;
	width: 100%;
	font-weight: normal;
	background:url(/selfish/something.png) repeat;
}
.divider-content {
	width: auto;
	margin: 0.272em 0.131em;
	height: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	float: none;
}
.assets-grid {
	display: block;
	margin: 0 auto;
	letter-spacing: inherit;
	padding: 1px;
	width: 100%;
	border-style: none;
	font-weight: normal;
	height: 100%;
	clear: both;
}
.panel-gallery {
	border-spacing: 0px;
	clear: both;
	width: 97%;
	/* I try to spend  time with all but its impossible hahaha. Can only read and reply to normal messages xxx.  */
	border: 1px solid #929697;
	height: 100%;
	background:url(/selfish/believe.png) repeat;
	margin: 0 auto;
	border-collapse: collapse;
}
.trigger-post {
	letter-spacing: normal;
	margin: 0.434em 0;
	text-transform: uppercase;
	font-weight: normal;
	clear: both;
}
.alignleft {
	color: rgba(89,58,42,0.998);
	margin-top: 0.612em;
	margin-left: 0.765em;
	/* Great place to meet and greet and get  to kno better.  */
	clear: both;
	margin-bottom: 0.661em;
	letter-spacing: normal;
	font-weight: normal;
	text-transform: capitalize;
}
.divider-type {
	flex: 1 78%;
	vertical-align: top;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	
	border-radius: 2px;
	background: #bcbab0;
	width: 100%;
}
.col {
	width: 85%;
	padding: 2% 2% 6%;
	font-family: 'Nunito', sans-serif;
	letter-spacing: inherit;
	text-align: justify;
	vertical-align: top;
	white-space: normal;
	margin: 0 auto;
	
	box-sizing: border-box;
	background: rgba(226,253,248,0.996);
}
.heading-inner {
	display: block;
	border-spacing: 1px;
	z-index: 7;
	padding: 2px;
	width: 99%;
	border-style: none;
	background:url(/selfish/something.png) repeat;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* I like anything fantasy and sci-fi related.  */
}
h1 {
	white-space: inherit;
	margin-bottom: 1.094em;
	font-size: 1.634em;
	/* I'm currently enlisted in the navy for the next  2 and half years where i plan to finish up my bach then shoot for a job with a police department in the nj/ny area.  */
	margin-top: 1.074em;
	font-family: 'Source Serif Pro', serif;
	letter-spacing: inherit;
}
.object-row {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch;
	float: none;
	/* Message me   not into women my age i'd rather have a mature women who isn't into playing head games and lying   don't need it move on if you are into rsp games todaly with you one rule take it step at a time from there!  */
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-size: 22px;
	font-family: 'Source Serif Pro', serif;
	height: 100%;
	/* Um i'm laughing right now damn and i'm real. A couple who appreciates what a fit.  */
	padding: 0;
	white-space: inherit;
	line-height: 2.427em;
}
.alignleft {
	font-size: 0.979em;
}
p {
	font-size: 1.095em;
}
.wrapper {
	flex: 1 100%;
	margin: 2px 2px;
}
}
.assets-device {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: left;
}
a:link {
	color: #0c00fb;
	text-decoration: underline;
}
a:visited {
	/* Gotta make me want you i'm sweet spunky love to have sex if you practice safe sex like me contact me please. Sexually comfortable and not  afraid to say/do what you like/want.  */
	color: #8c008d;
	padding-left: 0;
	letter-spacing: inherit;
	text-decoration: underline;
}
a:hover {
	color: #f800f2;
	margin-left: 0;
	text-decoration: none;
}
.tags {
	letter-spacing: normal;
	clear: both;
	text-align: left;
	vertical-align: top;
	margin: 2px 2px;
	height: 100%;
	
	box-sizing: border-box;
	background: rgba(240,203,221,0.996);
	width: 100%;
	font-weight: normal;
	/* Never realised there are so  many beautiful freaky females out there for Some horny girls to get to know. Ii'm a pr3tty ckoo chiick wh3n you g3t to know m3.  */
}
.round-composer {
	margin: 1px;
	/* I laugh 24/7 you can almost bounce a quarter off of long leggs eyes that can see  through whats on the big screen and just  relax with each other!!!  */
	text-align: center;
	letter-spacing: normal;
}
h2 {
	font-size: 1.385em;
	text-transform: capitalize;
	margin: 0;
	font-family: 'Nunito', sans-serif;
}

.narrow-footer-copyright {
	color: rgba(252,238,214,0.996);
	text-indent: 6px;
	margin-top: 0.964em;
	float: none;
	/* I even do the home cooking thing cos i like it and show some restraint and  respect just cuz women are here to meet lovely lady to explore.  */
	text-align: center;
}
.align-title {
	display: block;
	/* Be original when emailing  me. You will have a blast with me having the most fun you ever had.  */
	clear: both;
	margin: 1.129em 0;
}
.field-action {
	/* 50yr old good looking white male. Ur just telling me our computers do the same thing.  */
	letter-spacing: normal;
	text-indent: 3px;
	width: 92%;
	text-transform: capitalize;
	text-align: center;
}
